$(function(){
	//更改头部菜单的样式
	var path = window.location.pathname;
	if(path.indexOf("dashboard") != -1){
		$("#menu a:first").addClass("menu_change");
	};
	if(path.indexOf("zone") != -1){
		$("#menu a:eq(1)").addClass("menu_change");
	};
	if(path.indexOf("report") != -1){
		$("#menu a:eq(2)").addClass("menu_change");
	};
	if(path.indexOf("banner-audit") != -1){
		$("#menu a:eq(3)").addClass("menu_change");
	};
	if(path.indexOf("financial") != -1){
		$("#menu a:eq(4)").addClass("menu_change");
	};
	if((path.indexOf("ap/apmac") != -1) || (path.indexOf("ap/apgroup") != -1)){
		$("#menu a:eq(5)").addClass("menu_change");
	};
	if(path.indexOf("authority") != -1){
		$("#menu a:eq(6)").addClass("menu_change");
	};
		
});